{
  "name": "my-blog",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start -p 3000",
    "lint": "next lint"
  },
  "dependencies": {
    "@headlessui/react": "^1.7.18",
    "@next/font": "^14.1.0",
    "bootstrap": "^4.6.0",
    "date-fns": "^3.3.1",
    "html-react-parser": "^5.1.1",
    "next": "14.0.4",
    "next13-progressbar": "^1.2.1",
    "react": "^18",
    "react-dom": "^18",
    "react-icons": "^5.0.1",
    "react-slick": "^0.30.1",
    "slick-carousel": "^1.8.1",
    "sweetalert2": "^11.10.4"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "@types/react-slick": "^0.23.13",
    "autoprefixer": "^10.0.1",
    "eslint": "^8",
    "eslint-config-next": "14.0.4",
    "postcss": "^8",
    "tailwindcss": "^3.3.0",
    "typescript": "^5"
  }
}
